"Space" = "Boşluk";
"Use old shortcut" = "Eski kestirmeyi kullan";
"Type shortcut" = "Kestirme yaz";
"Record shortcut" = "Kestirme kaydet";
"Pad %@" = "Pad %@";
"The key combination “%@” can’t be used!" = "“%@” tuş birleşimi kullanılamaz!";
"The key combination “%@” can’t be used because %@." = "“%@” tuş birleşimi %@ nedeniyle kullanılamaz.";
"The key combination “%@” can’t be used because it’s already used by a system-wide keyboard shortcut. If you really want to use this key combination, most shortcuts can be changed in the Keyboard panel in System Preferences." = "“%@” tuş birleşimi sistem çaplı bir klavye kestirmesinde kullanılmış olması nedeniyle kullanılamamaktadır. Bu tuş birleşimini yine de kullanmak isterseniz, kestirmelerin çoğu Sistem Tercihleri’ndeki Klavye panelinden değiştirilebilmektedir.";
"The key combination “%@” can’t be used because it’s already used by the menu item “%@”." = "“%@” tuş birleşimi “%@” menü seçeneğinde kullanılmış olması nedeniyle kullanılamamaktadır.";
"Command-" = "Cmd-";
"Option-" = "Alt-";
"Shift-" = "Shift-";
"Control-" = "Kntrl-";
